Ken Causey wrote:
> 
> tests.  I'm wondering if this is a known issue and if anyone can point
> me in the right direction to fix this.

It's a known issue. Zope isn't yet compatible with Python 2.2. Zope 3 will be
and I wish that didn't include the DocumentTemplate stuff, but it will, and may
do already...

> P.S. I'm not subscribed to this list, so please be sure to reply
> directly to me as well as the list, as appropriate.

Well, it's a bit rude to expect help from a list if you can't even be bothered
to subscribe to it!

cheers,

Chris

_______________________________________________
Zope-Dev maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope )

Reply via email to